<h1 class="intro-heading">You Decide</h1>
<p>
    To help you create new tickets, the ticket designer offers a variety of categories and templates. After selecting a
    category and template you just need to fill in the blanks to create your unique ticket.
</p>